<<< Previous |  | Next >>>

# FcFini

## Name

FcFini -- finalize fontconfig library

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcFini``(void``);`

## Description

Frees all data structures allocated by previous calls to fontconfig functions. Fontconfig returns to an uninitialized state, requiring a new call to one of the FcInit functions before any other fontconfig function may be called.

<<< Previous | Home | Next >>>
FcInit | Up | FcGetVersion